libgnome2-dev - 2.32.1-6 main

Deprecated GNOME 2 library - development files

Section: libdevel
Suites: amber 
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 
Source Package
 

Dependencies

Installed Size: 664.6 kB
Architectures: arm64  amd64 

 

Versions

2.32.1-6 amd64 2.32.1-6 arm64